{
  "id": 3384027,
  "name": "Walter Johnson, Administrator of Estate of Doris Johnson, Deceased, Appellee, v. Francis S. McKnight and Morton Salt Company. Francis S. McKnight, Appellant",
  "name_abbreviation": "Johnson v. McKnight",
  "decision_date": "1942-01-14",
  "docket_number": "Gen. No. 9,733",
  "first_page": "260",
  "last_page": "261",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 260"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 401,
    "ocr_confidence": 0.511,
    "sha256": "913e95be56dc90f398acd6634e3a7665bef143beb4b71be2a4e53e3ded2ef973",
    "simhash": "1:6c855b0814e22259",
    "word_count": 61
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Walter Johnson, Administrator of Estate of Doris Johnson, Deceased, Appellee, v. Francis S. McKnight and Morton Salt Company. Francis S. McKnight, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Dove.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Dove."
      }
    ],
    "attorneys": [
      "Carl A. Swenson, for appellant; Frank E. Maynard, for appellee."
    ],
    "corrections": "",
    "head_matter": "Walter Johnson, Administrator of Estate of Doris Johnson, Deceased, Appellee, v. Francis S. McKnight and Morton Salt Company. Francis S. McKnight, Appellant.\nGen. No. 9,733.\nopinion filed January 14, 1942;\nrehearing denied February 27, 1942;\nmodified opinion filed March 26, 1942.\nCarl A. Swenson, for appellant; Frank E. Maynard, for appellee."
  },
  "file_name": "0260-02",
  "first_page_order": 280,
  "last_page_order": 281
}
